/* 清除浮动 */
/* link in text */
a.t {
  text-decoration: underline;
}
a.t:hover {
  color: #105764;
  text-decoration: underline;
}
/* clear float */
.cf {
  zoom: 1;
}
/* for IE */
.cf:after {
  content: ".";
  display: block;
  clear: both;
  font-size: 0;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}
/* for other */
/* end of clear float */
/* text-align */
/* display */
.dis {
  display: block;
}
.undis {
  display: none;
}
/*常用字号*/
/*常用颜色*/
/* 圆角  */
/*边框圆角*/
.sanjiao {
  border-width: 20px;
  border-color: transparent transparent #ccc transparent;
  border-style: dashed dashed solid dashed;
  width: 0;
  height: 0;
  overflow: hidden;
}
/*单行载断*/
/*单行载断溢出省略号*/
/*3行载断溢出省略号*/
/*配模式定位*/
/* 水平垂直居中的公共类 */
/* 水平居中公共类 */
/* 垂直居中公共类 */
/* 背景自适应 */
/* 2018新增 */
/* translate 方式垂直居中 父元素必须有定位*/
.ztwrap {
  width: 100%;
  max-width: 1200px;
  min-width: 310px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .ztwrap {
    width: 96%;
  }
}
img {
  max-width: 100%;
  vertical-align: middle;
}
a {
  -webkit-transition: all 0.218s;
  -moz-transition: all 0.218s;
  -ms-transition: all 0.218s;
  -o-transition: all 0.218s;
  transition: all 0.218s;
}
a:hover {
  color: #105764;
}
/* 持证人专区 start */
.certificate {
  margin-top: 20px;
}
.certificate .h2_title {
  margin-bottom: 95px;
}
@media (max-width: 768px) {
  .certificate .h2_title {
    margin-bottom: 8%;
  }
}
.certificate .cer_pcon {
  padding: 95px 0 80px;
  background-color: #f4f4f4;
}
.certificate .cer_pcon .cer_wrap {
  max-width: 1170px;
  max-height: 512px;
  padding: 0 10px 25px;
  background: #004e1a;
  background-image: linear-gradient(0deg, #004e1a 0%, #003f0e 50%, #004714 74%, #004e1a 100%);
  border-radius: 15px;
}
.certificate .cer_pcon .cer_wrap h3 {
  font-size: 30px;
  text-align: center;
  color: #fff;
  padding-top: 67px;
}
.certificate .cer_pcon .cer_wrap > p {
  margin-top: 2px;
  font-size: 16px;
  text-align: center;
  color: #fff;
  margin-bottom: 55px;
}
.certificate .cer_pcon .swiper-container,
.certificate .cer_pcon .swiper-container2,
.certificate .cer_pcon .swiper-container3 {
  max-width: 890px;
}
.certificate .cer_pcon .swiper-slide {
  padding: 40px;
  background-color: #ffffff;
  box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.1);
  border-radius: 15px;
  max-height: 255px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
}
.certificate .cer_pcon .swiper-slide .class_name {
  *zoom: 1;
  zoom: 1;
  position: relative;
  height: 80px;
  display: -webkit-box;
  /* iOS 6-, Safari 3.1-6 */
  display: -webkit-flex;
  /* Chrome */
  display: -moz-box;
  /* Firefox 19 */
  display: -ms-flexbox;
  display: flex;
  /*flex容器*/
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
}
.certificate .cer_pcon .swiper-slide .class_name:after {
  content: " ";
  clear: both;
  display: table;
}
.certificate .cer_pcon .swiper-slide .class_name span {
  position: absolute;
  width: 80px;
  height: 80px;
  border-radius: 80px;
  -moz-border-radius: 80px;
  -webkit-border-radius: 80px;
  -ms-border-radius: 80px;
  -o-border-radius: 80px;
  left: 0;
  float: left;
}
.certificate .cer_pcon .swiper-slide .class_name span img {
  height: 100%;
  width: 100%;
}
.certificate .cer_pcon .swiper-slide .class_name .class_txt {
  width: 100%;
  padding-left: 95px;
}
.certificate .cer_pcon .swiper-slide .class_name .class_txt h4,
.certificate .cer_pcon .swiper-slide .class_name .class_txt cite {
  width: 100%;
  font-size: 20px;
  line-height: 1.2em;
  color: #2f2f2f;
  font-weight: 600;
}
.certificate .cer_pcon .swiper-slide .class_name .class_txt cite {
  overflow: hidden;
  display: -webkit-box;
  word-break: break-all;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.certificate .cer_pcon .swiper-slide > p {
  margin-top: 25px;
  font-size: 14px;
  color: #494949;
  height: 63px;
  overflow: hidden;
  display: -webkit-box;
  word-break: break-all;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.certificate .cer_pcon .next_prev {
  text-align: center;
  margin-top: 30px;
}
.certificate .cer_pcon .next_prev .swiper-button-next1,
.certificate .cer_pcon .next_prev .swiper-button-next2,
.certificate .cer_pcon .next_prev .swiper-button-next3 {
  display: inline-block;
  margin-right: 25px;
  width: 0;
  height: 0;
  border-top: 9px solid transparent;
  border-right: 13px solid #fbb305;
  border-bottom: 9px solid transparent;
}
.certificate .cer_pcon .next_prev .swiper-button-next1:focus,
.certificate .cer_pcon .next_prev .swiper-button-next2:focus,
.certificate .cer_pcon .next_prev .swiper-button-next3:focus {
  outline: none;
}
.certificate .cer_pcon .next_prev .swiper-button-prev1,
.certificate .cer_pcon .next_prev .swiper-button-prev2,
.certificate .cer_pcon .next_prev .swiper-button-prev3 {
  display: inline-block;
  margin-left: 25px;
  width: 0;
  height: 0;
  border-top: 9px solid transparent;
  border-left: 13px solid #fbb305;
  border-bottom: 9px solid transparent;
}
.certificate .cer_pcon .next_prev .swiper-button-prev1:focus,
.certificate .cer_pcon .next_prev .swiper-button-prev2:focus,
.certificate .cer_pcon .next_prev .swiper-button-prev3:focus {
  outline: none;
}
@media (max-width: 768px) {
  .certificate .cer_pcon {
    padding: 10% 0;
  }
  .certificate .cer_pcon .cer_wrap h3 {
    padding-top: 10%;
  }
  .certificate .cer_pcon .cer_wrap p {
    margin-bottom: 8%;
  }
  .certificate .cer_pcon .swiper-slide {
    padding: 30px 20px;
  }
}
.certificate .p02 {
  background-color: #edecec;
}
.certificate .p02 .cer_wrap {
  background: #005177;
  background-image: linear-gradient(#4d5575, #4d5575), linear-gradient(0deg, #005177 0%, #004162 50%, #00496d 74%, #005177 100%);
}
.certificate .p03 .cer_wrap {
  background-image: linear-gradient(#273050, #273050), linear-gradient(0deg, #9b0055 0%, #880049 50%, #8d004c 74%, #91004f 100%);
  background-blend-mode: overlay,
                normal;
}
/* 持证人专区 end */
